Subject: Re: [lojban] Predicate logic and childhood.

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 03 May 2001 12:16:52 -0400

At 05:12 PM 05/02/2001 -0400, Rob Speer wrote:
>On Wed, May 02, 2001 at 04:21:22PM +0100, And Rosta wrote:
> > #People seem to be implying that as soon as there is cause and effect 
> involved,
> > #you are not allowed to use logical connectives. Not that you can 
> choose not to
> > #use them in favor of a cause-and-effect statement, but that you just 
> can't use
> > #them. I have yet to see an answer to why there should not be a choice of
> > #sentence structure.
> >
> > I have lost the thread, I'm afraid, and can't reconstruct what are the 
> issues
> > under debate. Would you be willing to take the trouble to recapitulate?
>
>The sentence that started all of this is "If you clean your room, I'll let you
>go to the park."
>
>I suggested {ko (do bazi) nicygau ledo kumfa .ijo mi curmi lenu do klama le
>panka}.
>
>xorxes thinks that this sentence means something different than "If you
>clean your room, I'll let you go to the park" and should not be used to
>translate it, instead suggesting either using the x3 of curmi (spawning a
>side-debate about what the x3 of curmi really means) or some sort of
>"conditional" which expresses it in terms of cause and effect. (I have no idea
>how this would be formed in Lojban, and I don't believe an example has been
>provided, though it might be 'rinka' with a 'nu' on both sides.)

lenu do nicygau ledo kumfa cu selja'e lenu mi curmi lenu do klama le panka

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org